<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3068b28c9333c78c25e6d3aadd719202">
  <dict>
    <!--2024-05-31 15:00:48.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 15:00:48.000-->
    <int key="num_match_short">9</int>
    <!--2024-05-31 15:00:48.000-->
    <string key="optimized_for_configD">32,72</string>
  </dict>
</config>
